ES2015 for-of transform

This plugin transforms ES2015 for of loops to ES5.

Installation

$ npm install babel-plugin-transform-es2015-for-of

Usage

Add the following line to your .babelrc file:

{
  "plugins": ["transform-es2015-for-of"]
}